html,body { font-family: 'Inter', sans-serif; }

@supports (font-variation-settings: normal) {
  html { font-family: 'Inter var', sans-serif; }
}

body
{
	background-color: #fffffe;
	color: #000000;
}

label.error
{
	color: #fff !important;
	margin-bottom: .25rem !important;
	margin-top: .25rem !important;
	font-weight: 700 !important;
	padding: .25rem !important;
	border-radius: .25rem !important;
	background-color: #dc3545 !important;
}

.text-shadow { text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); }
.rounded-xlg { border-radius: 1rem !important; }

img.lazy-image
{
	opacity: 0.1;
	will-change: opacity;
	transition: all 0.1s;
}

img.lazy-image.loaded { opacity: 1; }

.jarallax
{
	position: relative;
	z-index: 0;
}

.jarallax > .jarallax-img
{
	position: absolute;
	object-fit: cover;
	/* support for plugin https://github.com/bfred-it/object-fit-images */
	font-family: 'object-fit: cover;';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.sticky-offset { top: 65px; }

/* SWIPER SLIDER */
.swiper-container
{
	width: 100%;
	height: auto;
}

.swiper-slide
{
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: grid;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide .container
{
	position: initial;
	width: 90%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 2;
}

.dark-drop,.light-drop,.screen-drop
{
	position: relative;
	z-index: 1;
}

.swiper-slide.dark-drop:before,.dark-drop:before
{
	width: 100%;
	height: 100%;
	content: " ";
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}

.swiper-slide.light-drop:before,.light-drop:before
{
	width: 100%;
	height: 100%;
	content: " ";
	background: rgba(255,255,255,0.3);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}

.swiper-slide.screen-drop:before,.screen-drop:before
{
	width: 100%;
	height: 100%;
	content: " ";
	background: rgba(33, 130, 148, 0.67);
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: screen;
	z-index: 0;
}

.swiper-button-down
{
	position: absolute;
	bottom: 10%;
	left: 0;
	right: 0;
	width: auto;
	height: 44px;
	z-index: 10;
}

/* NAVBARS */
#site-header { transition: top 0.5s ease; }
#site-header.navbar-visible { top: 0px !important; }

#site-header.is-fixed
{
	position: initial;
	animation-name: menuFixed;
	-webkit-animation-duration: .35s;
	animation-duration: .35s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	z-index: 999999;
}

#site-header.is-scrolled
{
	position: fixed;
	animation-name: menuScrolled;
	-webkit-animation-duration: .35s;
	animation-duration: .35s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	z-index: 999999;
	width: 100%;
}

.navbar-brand .logo
{
	max-height: 3rem;
	width: auto;
}

.animated-icon1, .animated-icon3, .animated-icon4
{
	width: 30px;
	height: 20px;
	position: relative;
	margin: 0px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.animated-icon1 span, .animated-icon3 span, .animated-icon4 span
{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.animated-icon1 span { background: #000; }
.animated-icon3 span { background: #e3f2fd; }
.animated-icon4 span { background: #f3e5f5; }
.animated-icon1 span:nth-child(1) { top: 0px; }
.animated-icon1 span:nth-child(2) { top: 10px; }
.animated-icon1 span:nth-child(3) { top: 20px; }

.animated-icon1.open span:nth-child(1)
{
	top: 11px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2)
{
	opacity: 0;
	left: -60px;
}

.animated-icon1.open span:nth-child(3)
{
	top: 11px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.navbar-nav .nav-item .nav-link { }

.navbar-nav .nav-item
{
	position: relative;
	border-bottom: 1px solid #ececec;
}

.navbar-nav .nav-item::after
{
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 10px;
	top: 10px;
}

.navbar-nav .nav-item:last-child { border-bottom: 0px; }
.navbar-nav .nav-item.active .nav-link { color: #eb601d; }
.nav-item .dropdown-menu { }
.dropdown-menu { box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important; }
.dropdown-item:hover, 
.dropdown-item:focus { background-color: #f6f7f8; }
.dropdown-submenu { position: relative; }

.dropdown-submenu a::after
{
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em;
}

.dropdown-submenu .dropdown-menu
{
	top: 0;
	left: 100%;
	margin-left: .1rem;
	margin-right: .1rem;
}

/* INSTAGRAM */
.instagram-text
{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, Open Sans, Helvetica Neue, sans-serif;
	color: #000;
	font-size: 14px;
}

figure.instagram-block
{
	font-family: 'Inter';
	position: relative;
	overflow: hidden;
	width: 100%;
	color: #000000;
	text-align: center;
	-webkit-perspective: 50em;
	perspective: 50em;
}

figure.instagram-block *
{
	-webkit-box-sizing: padding-box;
	box-sizing: padding-box;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

figure.instagram-block img
{
	max-width: 100%;
	vertical-align: top;
}

figure.instagram-block figcaption
{
	top: 50%;
	left: 20px;
	right: 20px;
	position: absolute;
	opacity: 0;
	z-index: 1;
}

figure.instagram-block h2,
figure.instagram-block h4 { margin: 0; }
figure.instagram-block h2 { font-weight: 600; }

figure.instagram-block h4
{
	font-weight: 400;
	text-transform: uppercase;
}

figure.instagram-block i { font-size: 32px; }

figure.instagram-block:after
{
	background-color: #ffffff;
	position: absolute;
	content: "";
	display: block;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0;
}

figure.instagram-block a
{
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
}

figure.instagram-block:hover figcaption,
figure.instagram-block.hover figcaption
{
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

figure.instagram-block:hover:after,
figure.instagram-block.hover:after
{
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
	opacity: 0.9;
}

/* PAGE CONTENT */
#page-header-image
{
	height: 400px;
	overflow: hidden;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#page-header-image img
{
	animation: kenburns 15s ease;
	/* Add infinite to loop. */
	-ms-animation: kenburns 15s ease;
	-webkit-animation: kenburns 15s ease;
	-0-animation: kenburns 15s ease;
	-moz-animation: kenburns 15s ease;
	position: absolute;
	width: 100%;
}

.post-hero-block { height: 400px; }

.post-hero-block
{
	background-color: #fff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.post-hero-block-block
{
	background-color: #fff;
	margin-top: calc(-1 * 2rem);
}

.social-share-nav .nav-item .nav-link
{
	background-color: #f8f9fa;
	border-radius: 10%;
	margin: .2rem;
	font-size: 2rem;
	width: 50px;
	text-align: center;
	padding: .25rem !important;
}

.social-share-nav .nav-item .nav-link:hover
{
	background: #fff;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
	color: #000;
}

/** FORMS **/
.form-control-flush
{
	background-color: white;
	height: 40px;
	padding: 10px 12px;
	border-radius: 4px;
	border: 1px solid transparent;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
	width: 100%;
}

textarea.form-control { height: auto !important; }
.form-control-flush:focus { box-shadow: 0 1px 3px 0 #cfd7df; }
.form-control:invalid { border-color: red; }
.form-control:webkit-autofill { background-color: #fefde5 !important; }

.form-control:disabled, .form-control[readonly]
{
	background-color: #e9ecef !important;
	opacity: 1;
}

.form-control-light
{
	display: block;
	width: 100%;
	height: calc(1.5em + 1.5rem + 2px);
	padding: 0.75rem 1.25rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #1F252E;
	background-color: #E5ECF5;
	background-clip: padding-box;
	border: 1px solid #E5ECF5;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

form-control-inset
{
	background-color: white;
	height: 40px;
	padding: 10px 12px;
	border-radius: 4px;
	border: 1px solid transparent;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
	width: 100%;
	box-shadow: inset 0 1px 3px 0 #c6c6c6 !important;
}

input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder { opacity: 0; }
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder { opacity: 0; }
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { opacity: 0; }
input:focus:-moz-placeholder,textarea:focus:-moz-placeholder { opacity: 0; }

/* IMAGE */
.img-overflow-full
{
	max-width: 110%;
	position: relative;
	left: -1%;
}

.img-overflow-left
{
	float: left;
	max-width: 50%;
	width: 100vw;
	position: relative;
	margin: 1rem 0 1rem 0;
	left: -10%;
}

.img-overflow-right
{
	float: right;
	max-width: 50%;
	width: 100vw;
	position: relative;
	margin: 1rem 0 1rem 0;
	right: -10%;
}

.img-overflow-container
{
	display: flex !important;
	margin: 4rem 0;
	background: #ececec;
	position: relative;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

.img-overflow-container .img-overflow-left
{
	position: relative;
	margin: 1rem 0 1rem 0;
	left: -1%;
	float: none;
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%;
}

.img-overflow-container .img-overflow-right
{
	position: relative;
	margin: 1rem 0 1rem 0;
	right: -1%;
	float: none;
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%;
}

.card.card-special
{
	border: 0px !important;
	transition: box-shadow .3s;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}

.card.card-special:hover { box-shadow: 0 0.9px 1.5px rgba(0, 0, 0, 0.03), 0 3.1px 5.5px rgba(0, 0, 0, 0.08), 0 14px 25px rgba(0, 0, 0, 0.12) !important; }

.card.card-special .card-icon
{
	position: absolute;
	bottom: 0;
	padding: .5rem 1rem;
	font-size: 2rem;
	background: #243676;
	color: white;
	z-index: 999;
}

.card.card-special .card-icon i
{
	transition-duration: 0.3s;
	transition-property: transform;
}

.card.card-special .card-icon i:hover
{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}

.card.rounded-xlg .card-img-top
{
	border-top-left-radius: 1rem !important;
	border-top-right-radius: 1rem !important;
}

.card.card-better-shadow { box-shadow: 0 2.5rem 2rem -2rem hsl(200 50% 20% / 40%) !important; }

@media (min-width: 768px)
{
	.navbar-brand .logo
	{
		max-height: 5rem;
		width: auto;
	}
	
	.navbar-nav .nav-item { border-bottom: 0px; }
	.navbar-nav .nav-item::after { content: " "; }
	#locate-toggle-header-wrapper { max-width: 40vw; }
	
	.instagram-close-modal
	{
		position: absolute;
		right: -45px;
		color: #fff;
		opacity: 1;
	}
}

@media (min-width: 1200px)
{
	.navbar-inline-dropdowns,.navbar-inline-dropdowns .navbar-nav .nav-item.dropdown { position: static; }
	
	.navbar-inline-dropdowns .dropdown-menu,.navbar-inline-dropdowns .dropdown-menu.show
	{
		top: 58px;
		left: 0px;
		display: flex !important;
		align-items: start;
		width: 100%;
	}
	
	.img-overflow-full
	{
		max-width: 120%;
		position: relative;
		right: 10%;
	}
	
	.img-overflow-container .img-overflow-left
	{
		position: relative;
		margin: 1rem 0 1rem 0;
		left: -2%;
		float: none;
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	
	.img-overflow-container .img-overflow-right
	{
		position: relative;
		margin: 1rem 0 1rem 0;
		right: -2%;
		float: none;
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	
	h1,.h1 { font-size: 3.75rem; }
	h2,.h2 { font-size: 3rem; }
	.h3, h3 { font-size: 2.5rem; }
	p,#content li { font-size: 1.2rem; }
	
	.display-4
	{
		font-size: 3.5rem;
		font-weight: 300;
		line-height: 3.2rem;
	}
	
	.navbar-nav .nav-item .nav-link
	{
		font-size: 1.2rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	figure.instagram-block figcaption ul li,figure.instagram-block figcaption p,figure.instagram-block i { font-size: 0.8rem !important; }
	.swiper-slide .container { position: absolute; }
	.swiper-slide { display: flex; }
}

@keyframes menuScrolled {
    0% {
        transform: translateY(-60px)
    }

    25% {
        transform: translateY(-88px);
        animation-timing-function: linear
    }

    50% {
        background-color: #fff;
        box-shadow: 0 24px 32px 0 rgba(0,0,0,0.03),0 8px 32px 0 rgba(0,0,0,0.06);
        transform: translateY(-60px)
    }

    75% {
        background-color: #fff;
        box-shadow: 0 24px 32px 0 rgba(0,0,0,0.03),0 8px 32px 0 rgba(0,0,0,0.06);
        transform: translateY(-30px);
        animation-timing-function: linear
    }

    100% {
        background-color: #fff;
        box-shadow: 0 24px 32px 0 rgba(0,0,0,0.03),0 8px 32px 0 rgba(0,0,0,0.06);
        transform: translateY(0px)
    }
}
@keyframes menuFixed {
    0% {
        background-color: #fff;
        transform: translateY(0px)
    }

    50% {
        background-color: #fff;
        transform: translateY(-58px);
        animation-timing-function: linear
    }

    75% {
        background-color: #fff;
        transform: translateY(-88px)
    }

    76% {
        background-color: transparent;
        transform: translateY(-20px);
        animation-timing-function: step-start
    }

    88% {
        background-color: transparent;
        transform: translateY(-10px);
        animation-timing-function: linear
    }

    100% {
        background-color: transparent;
        transform: translateY(0px)
    }
}
@-webkit-keyframes kenburns {
0% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
  100% {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    /* IE 9 */
    
    -webkit-transform: scale(1.2);
    /* Safari and Chrome */
    
    -o-transform: scale(1.2);
    /* Opera */
    
    -moz-transform: scale(1.2);
    /* Firefox */
  }}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
	font-family:"industry";
  font-weight: 700 !important;
	text-transform:uppercase;
	color:#000;
}
h1,.h1,.font-weight-bold{
	font-weight:900 !important;
}

.navbar-nav .nav-link {
  font-family:"industry";
  font-weight: 700 !important;
  }
  .btn-modal-close
  label,.mktoLabel
{
	font-weight: 500 !important;
	display: block !important;
	margin-bottom: 5px !important;
	font-family:"industry" !important;
}

 .form-control:not(.bootstrap-select),textarea.form-control
{
	height: 50px;
	font-size: 16px;
	border: 2px solid #d1d3d4;
	width: 100%;
	padding: 12px;
	font-family:"industry";
	border-radius: 6px;
	color: #111;
	background: fff;
}

 textarea.form-control
{
	resize: vertical;
	min-height: 117px;
}

 .form-control:focus
{
	outline: none;
	border-color: #03a9f4;
	box-shadow: none;
}

.form-control:invalid { border-color: #f44336; }

 .form-control:read-only
{
	cursor: not-allowed;
	background: #f2f2f2;
	opacity: 0.6;
}

.text-primary{
	color:#e30036 !important;
} 
a:not(.btn){
color:#d71a2e ;

}

a.link {
    display: inline;
    margin: 10px 30px 5px 0;
    border-bottom: 2px dashed;
    font-weight: 500;
    line-height: 2.5;
    cursor: pointer;
}
a.link:hover {
text-decoration:none;
    border-bottom: 2px solid;
}
.btn:not(.btn-sm){
	border-radius:6px !important;
	font-weight:900;
	outline: none;
text-align: center;
display: inline-block;
border: none;
font: 500 16px/1 "Inter", sans-serif;
padding: 20px;
cursor: pointer;

position: relative;
top: 0;
transition: 0.2s ease;
}

.btn:not(.btn-link):not(.bootstrap-select):hover{
top: -3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
.bg-primary{
	background-color:#e30036 !important;
}
.btn-primary{
	background:#e30036;
	border-color:#e30036;
}
.btn-outline-primary{
	color:#e30036;
	border-color:#e30036;
}
.top-nav{
	background-color: #e30036 !important;
}
.top-nav .nav-item .nav-link{
	color:#fff;
	letter-spacing:0px !important;
	font-size:0.8rem !important;
	padding-right: .5rem !important;
	padding-left: .5rem !important;
	font-weight: 700 !important;
}

.navbar-nav:not(.top-nav) .nav-item .nav-link {
	font-size:1.3rem;
	letter-spacing:1px !important;
	color: rgba(0,0,0,1);
	font-weight: 900 !important;
}

.red-angle-overlay{
background: #e30036;
mix-blend-mode: multiply;
position: absolute !important;
width: 100% !important;
height: 100% !important;
}

.project-internal-card .card-img{
	border-bottom:6px solid #e30036 !important;
	    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px
}

.project-internal-card  .card-body{
	position:relative;
	
}

.project-internal-card .card-body:before{
	content: "";
position: relative;
float: left;
margin: 0.5rem 1rem;
font-size: 4rem;
font-family:"industry";
font-weight: 900;
color: #e30036;
}
.project-internal-card .card-body1:before{
content: "1";
}
.project-internal-card .card-body2:before{
content: "2";
}
.project-internal-card .card-body3:before{
content: "3";
}
.project-internal-card .card-body4:before{
content: "4";
}
.project-internal-card .card-body5:before{
content: "5";
}
.project-internal-card .card-body6:before{
content: "6";
}
.project-internal-card .card-body7:before{
content: "7";
}
.project-internal-card .card-body8:before{
content: "8";
}
.project-internal-card .card-body9:before{
content: "9";
}
.project-internal-card .card-body10:before{
content: "10";
}
.bh-box-1 {
  background-color: #000;

	font-family: 'Inter';
  font-size: 16px;
 

  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.bh-box-1 *,
.bh-box-1 *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.bh-box-1 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
.bh-box-1 figcaption {
  bottom: 30px;
  left: 0;
  position: absolute;
  z-index: 0;
}
.bh-box-1 figcaption:before {
  background-color: #ffffff;
  bottom: -5px;
  content: '';
  left: 0;
  position: absolute;
  right: 100%;
  top: -5px;
  z-index: -1;
}
.bh-box-1 h3 {
  background-color: #e30036;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 5px 10px;
  text-transform: uppercase;
  z-index: 1;
}
.bh-box-1 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.bh-box-1:hover > img,
.bh-box-1.hover > img {
  opacity: 0.1;
}
.bh-box-1:hover figcaption:before,
.bh-box-1.hover figcaption:before {
  right: -5px;
}


@media (min-width: 768px)
{
.red-angle-overlay{
clip-path: polygon(0% 0%, 554px 0.10%, 788px 99.39%, 0% 100%);

}

.btn-modal-close
	{
		position: absolute;
		right: -45px;
		color: #fff;
		opacity: 1;
	}



}
@media (min-width: 1200px)
{

.navbar-nav .nav-item .nav-link {
	font-size: 1.6rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}
.red-angle-overlay{
clip-path:	polygon(0% 0%, 660px 0.1%, 976px 99.89%, 0% 100%);
}


}


@media (min-width: 1500px)
{
.red-angle-overlay{
clip-path: polygon(0% 0%, 1011px 0.10%, 1353px 99.89%, 0% 100%);
}

}





